@import url(reset.css);
@import url(fonts.css);

/* disable selection */
#booknow
{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}

html, body {background:#fff;font-family:'Arial',sans-serif;font-size:12px;}
html {overflow:scroll;overflow-x:hidden;}
.webpage {background:#fff !important;bottom:0;color:#333333;left:0;overflow:hidden;position:absolute;right:0;top:0;}
.webpage a:link,.webpage a:active,.webpage a:visited {color:#0084AC;font-weight:bold;text-decoration:none;}
.webpage a:hover {color:#0084AC;text-decoration:underline;}
h1 {/*color:#FF9B00;*/color:#0084AC;display:inline-block;font-size:21px;margin:0 0 10px;text-transform:uppercase;}
h2 {/*color:#FF9B00;*/color:#0084AC;display:inline-block;font-size:20px;margin:0 0 10px;}
h3 {/*color:#FF9B00;*/color:#0084AC;display:inline-block;font-size:16px;font-weight:bold;margin:0 0 3px;}
h4 {color:#0084AC;font-size:16px;font-weight:bold;margin:0 0 3px;}
html.allowscroll body {overflow:visible;}

.orange {/*color:#FF9B00;*/color:#0084AC;}
.blue {color:#0084AC;}
.bold {font-weight:bold;}
small {font-size:10px;}

div.script {color:#fff;font-family:'ItAintRocketScience',sans-serif;font-size:20px;margin:0;}

#logo {background:url(../../images/logo.png);height:31px;top:22px;width:212px;}
/*#container {min-height:100%;margin:0 0 200px 0;width:100%;}
*/
header {background:url(../../images/bluebg.png);box-shadow:0 0 10px rgba(0,0,0,0.5);-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);height:65px;left:0;position:fixed;right:0;top:0;z-index:9999;}
footer {background:url(../../images/bluebg.png);bottom:0;box-shadow:0 0 10px 1rgba(0,0,0,0.5);-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);color:#fff;font-size:11px;height:42px;left:0;line-height:42px;position:fixed;right:0;z-index:9999;}
.ctr {height:100%;margin:auto;width:960px;}

header nav {left:235px;position:absolute;top:17px;}
header nav li {float:left;height:50px;}
header nav li:first-child {border:0;}
header nav li:first-child a {border:0;}
header nav a {background:url(../../images/navborder.png) no-repeat;color:#fff !important;display:block;font-size:11px;height:34px;line-height:34px;outline:0;padding:0 13px;text-decoration:none !important;text-transform:uppercase;}
header nav li li {border:0;float:left;height:auto !important;padding:3px;}
header nav li:first-child a {background:none;}
header nav ul ul {background:url(../../images/bluebg.png) left top;display:none;left:0;margin:0;padding:10px 0;position:absolute;top:48px;white-space:nowrap; box-shadow:0 10px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 10px 10px rgba(0,0,0,0.2);-webkit-box-shadow:0 10px 10px rgba(0,0,0,0.2);}
header nav ul ul li:before, nav.main ul ul li:after {  content: "\0020"; display: block; height: 0; visibility: hidden;} 
header nav ul ul li:after { clear: both; }
header nav ul ul li {clear:both;float:left; zoom: 1; z-index:-999;}
header nav ul ul a {background:none;border:0;color:#000;height:20px;line-height:20px;}


nav.footer {position:absolute;top:0;right:100px;z-index:999;}
nav.footer ul {float:left;}
nav.footer li, #sitecredits {float:left;height:42px;line-height:42px;margin:0 0 0 20px;}
nav.footer a, #sitecredits span {color:#fff !important;cursor:pointer;display:inline;font-size:10px;font-weight:bold;text-decoration:none;text-transform:uppercase;}

nav.bula {float:left;margin:0 15px 0 0;z-index:999;}
nav.bula ul {float:left;}
nav.bula li {border-right:1px solid #59A1BB;display:block;float:left;height:42px;}
nav.bula a {background:url(../../images/blank.png);color:#fff !important;display:table;font-size:11px !important;font-weight:bold;height:42px;line-height:1.3em;text-decoration:none;text-transform:uppercase;}
nav.bula div {display:table;height:42px;width:100%;}
nav.bula span {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle;}
.ie7 nav.bula span {cursor:pointer;display:block;height:37px;padding:5px 20px 0;}
nav.bula p {margin:0;}

#sitecredits_full {background:url("../../images/bluebg.png") repeat scroll 0 0 transparent;box-shadow:0 0 10px rgba(0,0,0,0.5);-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);bottom:57px;line-height:1.5em;padding:20px 20px 20px 40px;right:-320px;width:250px;position:absolute;}
#sitecredits_close {background:url('../../images/close.png');cursor:pointer;height:12px;left:10px;position:absolute;top:10px;width:14px;}
#sitecredits_full a {color:#fff !important;}
#pagecontent {color:#333;}

#fjxlogo {background:url(../../images/fjxlogo.png);bottom:0;height:62px;position:absolute;right:0;width:73px; background-size: contain; background-repeat: no-repeat;}
#fjxlogo a {background:url(../../images/blank.gif);display:block;height:100%;left:0;position:absolute;top:0;width:100%;z-index:999;}

#booknow_bt {background:url(../../images/booknow.png);cursor:pointer;height:41px;position:absolute;right:0;top:12px;width:137px;}
#booknow_full {background:url(../../images/bluebg.png) left top;box-shadow:0 0 10px rgba(0,0,0,0.5);-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);color:#fff;padding:20px 20px 20px 40px;position:fixed;right:-440px;top:75px;width:210px;z-index:999;}
#booknow_close {background:url('../../images/close.png');cursor:pointer;height:12px;left:10px;position:absolute;top:10px;width:14px;}

#booknow_full a {color:#fff;font-weight:bold;}
#booknow_full .passtitle {color:#fff;font-size:16px;font-weight:bold;margin:0 0 10px;}
#booknow_full .passes td {color:#fff !important;}
#booknow_full .booktitle {font-size:20px;font-weight:bold;margin:0 0 20px;}

#catchphrase {color:#fff;font-family:'ItAintRocketScience',sans-serif;font-size:20px;left:50%;margin-left:-470px;position:absolute;top:80px;}
.home #catchphrase {font-size:38px; text-shadow:0 0 6px rgba(0,0,0,0.7); -ms-transform:rotate(355deg); -moz-transform:rotate(355deg); -webkit-transform:rotate(355deg); -o-transform:rotate(355deg);}

#page {background:url(../../images/whitebg.png);border-top:#1185B1 solid 5px;left:50%;margin:-47px 0 0px -480px;padding:20px;position:absolute;top:100%;width:920px;}
#pageupdown {background:url(../../images/arrow.png);cursor:pointer;height:15px;position:absolute;right:55px;top:-20px;width:27px;}
#pageupdown.up {background-position:0 -15px;}
#pagepre {bottom:100%;color:#fff;left:20px;margin-bottom:15px;position:absolute;}
#pagepadding {height:60px;top:100%;position:absolute;width:100%;}


::selection         {background:#008AB0;background:rgba(0,138,176,0.8);color:#fff;}
::-moz-selection    {background:#008AB0;background:rgba(0,138,176,0.8);color:#fff;}


.jScrollPaneContainer {position: relative;overflow: hidden;z-index: 1;margin:0 0 0 0;}

.jScrollPaneTrack {position: absolute;cursor: pointer;right: 0;top: 0px;height: 100%;background: #878474;width:12px !important;}
.jScrollPaneDrag {position: absolute;background: url(../../images/bar.png) center no-repeat #cac6b3;cursor: pointer;overflow: hidden;width:12px !important;}
.jScrollPaneDragTop {position: absolute;top: 0;left: 0;overflow: hidden;}
.jScrollPaneDragBottom {position: absolute;bottom: 0;left: 0;overflow: hidden;}
a.jScrollArrowUp {display: block;position: absolute;z-index: 1;top: 0;right: 0;text-indent: -2000px;overflow: hidden;background: url(../../images/updown.png) 0 0;height:12px !important;width:12px !important;}
a.jScrollArrowUp:hover {/*background-color: #f60;*/}
a.jScrollArrowDown {display: block;position: absolute;z-index: 1;bottom: 0;right: 0;text-indent: -2000px;overflow: hidden;background: url(../../images/updown.png) 0 -12px;height:12px !important;width:12px !important;}
a.jScrollArrowDown:hover {/*background-color: #f60;*/}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {/*background-color: #f00;*/}

#ico_facebook {background:url(../../images/ico_facebook.png);cursor:pointer;float:left;height:32px;margin:7px 5px;width:32px;}
#ico_skype {background:url(../../images/ico_skype_offline.png);cursor:pointer;float:left;height:32px;margin:7px 5px;width:32px;}
#ico_skype.online {background:url(../../images/ico_skype_online.png);}
#wereonline {background:url(../../images/wereonline.png);bottom:100%;display:none;height:57px;margin-bottom:5px;position:absolute;width:135px;}

table.passes {margin:0 0 20px;}
table.passes thead {color:#666;font-weight:bold;}
table.passes td {color:#666;font-size:11px;padding:3px 0;}

table.info {clear:both;font-size:11px;margin:0 0 10px;}

#tabs {float:left;margin:0 20px 0 0;padding:0;}
#tabs li {display:block;float:left;margin:0 2px;}
#tabs li.active a{background-position:0 0;color:#fff;}
#tabs li a {background:url(../../images/tabbt.png) -120px 0;color:#0084B0;cursor:pointer;display:block;font-size:11px;font-weight:bold;height:26px;line-height:26px;list-style:none;overflow:hidden;padding:0;text-align:center;text-transform:uppercase;width:120px;}
#tabs li a:hover {text-decoration:none;}
#tabcontents {clear:both;display:block;float:left;margin:0;padding:0;width:100%;}
#tabcontents .tabcontents {display:block;list-style:none;width:100%;}
/*#tabcontents li.active {display:block;}
*/
.tab_right {float:right;height:486px;width:515px;}

#itinerary_table td {padding:3px 0;}
#passesnav {clear:both;float:left;margin:0 20px 10px 0;width:100%;}
#backtopasses {background:url(../../images/back.png) no-repeat;display:block;float:left;height:20px;line-height:20px;margin:2px 0 0 0;padding:0 0 0 25px;}

#resorts {width:920px;}
.resort {float:left;margin:20px 10px 0 0;max-height:132px;overflow:hidden;text-overflow:ellipse;width:450px;}
.resort_image {border:1px solid #1185B1;float:left;height:130px;margin:0 10px 10px 0;overflow:hidden;width:180px;}

#activities {width:920px;}
.activity {float:left;margin:20px 10px 0 0;max-height:132px;overflow:hidden;text-overflow:ellipse;width:450px;}
.activity_image {border:1px solid #1185B1;float:left;height:130px;margin:0 10px 10px 0;overflow:hidden;width:180px;}

#bookingintro {margin:0px 0px 20px 0px;}
#creditcards {float:right;margin:0 0 0 20px;}
#bookingform form {height:420px;}
#bookingform td {padding:2px 2px 2px 0;}
#bookingform label {color:#666;display:block;font-weight:bold;}
#bookingform fieldset {border:1px solid #bbb;}
.ie7 #bookingform legend {margin:0 0 5px;}
.ie7 #bookingform fieldset {padding:10px 10px 15px}
#bookingform option {padding:0 10px 0 0;}
#bookingform legend {color:#0084AC;font-size:14px;/*font-weight:bold;*/padding:0 5px;}
#bookingform input, #bookingform textarea {width:100%;}
#bookingform input[type="checkbox"] {width:auto}
#personaldetails {height:125px;left:0;padding:10px;position:absolute;top:0;width:305px;z-index:9;}
td.label, #bookingform label {width:112px;}
#paymentdetails {height:80px;left:0;padding:10px;position:absolute;top:160px;width:305px;z-index:4;}
#paymentdetails label {width:112px;}
#comments {left:0;padding:10px;position:absolute;top:275px;width:305px;z-index:3;}
#comments textarea {height:80px;resize:none;}
#passdetails {left:335px;height:125px;padding:10px;position:absolute;top:0;width:305px;z-index:8;}
#addons {left:670px;height:125px;padding:10px;position:absolute;top:0;width:230px;}
#addons .list {height:107px;overflow:auto;}
#additionalpassengers {left:335px;height:80px;padding:10px;position:absolute;top:160px;width:565px;z-index:8;}
#passengers {height:68px;overflow:auto;width:565px;}
#passengers_msg {color:#888;height:20px;font-weight:bold;left:50%;margin:-10px 0 0 -100px;position:absolute;text-align:center;top:50%;width:200px;}
#bookingform input[type="submit"] {background:url(../../images/continue.png) no-repeat 0 0;border:0;cursor:pointer;height:40px;position:absolute;top:360px;right:0;width:136px;}
#totalbooking {color:#666;height:40px;line-height:40px;position:absolute;right:160px;top:360px;}
#totalmsg {float:left;margin:0 20px 0 0;}
#total_ins {color:#0084AC;float:left;font-size:20px;font-weight:bold;}
#agreeterms {left:335px;padding:10px;position:absolute;top:282px;width:565px;}
#termsconditions:hover {cursor:pointer;text-decoration:underline;}
#cancellationpolicy:hover {cursor:pointer;text-decoration:underline;}


#addons_list {margin:0;padding:0;}
#addons_list li {clear:both;display:block;float:left;list-style:none;margin:0 0 8px;}
#addons_list label {display:inline-block;margin:0 0 0 10px;width:auto;}

.dps #comments {top:160px;}
.dps #additionalpassengers {height:103px;}
.dps #agreeterms {left:0;top:300px;width:305px;}
.dps #totalbooking {top:300px;}
#bookingform.dps input[type="submit"] {top:300px;}
#bookingform.dps {height:470px;}

#changecurrency {clear:both;color:#0084AC;cursor:pointer;float:right;font-weight:bold;position:absolute;top:7px;right:0;}
#changecurrency:hover {text-decoration:underline;}
#currencychanger {background:#1185B1;color:#fff;font-size:12px;left:0;padding:5px 20px;position:absolute;top:0px;width:920px;}
#currency {float:left;font-size:12px;margin:0 20px 5px;}
#currency option {font-size:12px;padding:0 10px 0 0;}
#selectacurrency {float:left;font-size:14px;font-weight:bold;line-height:20px;}
#currencynote {float:left;line-height:20px;}
#currencyclose {background:url('../../images/close.png');cursor:pointer;height:12px;right:10px;position:absolute;top:10px;width:14px;display:none;}

#pricingnote {clear:both;float:left;font-size:10px;margin:10px 0 0 0;}

.addadult {clear:both;float:left;margin:0 0 5px;width:100%;}
.addchild {clear:both;float:left;margin:0 0 5px;width:100%;}
.addadult input, .addadult label, .addchild input, .addchild label {float:left;margin:0 0 0 10px;}
.addadult input, .addchild input {width:140px !important;}
.addadult label, .addchild label {cursor:default;width:100px !important;}
.delete {background:url(../../images/delete.png) 0 0 no-repeat;cursor:pointer;float:left;height:16px;width:16px;}
.passheading {clear:both;float:left;min-height:31px;max-height:70px;margin:20px 0px 4px 0px;width:100%;}

#passquickdetails {clear:both;float:left;font-size:11px;margin:10px 0 20px;}

#map {display:none;position:absolute;top:120px;right:0;width:515px;}

#bookingdetails {margin:15px 0 0 0;padding:0 0 40px}
#bookingdetails td {padding:0 0 5px 0;}

#poweredby {position:absolute;bottom:-20px;right:0;}

#print {display:none;}
#printbt {background:url(../../images/tabbt.png) 0 0;clear:both;color:#fff;cursor:pointer;float:left;font-size:11px;font-weight:bold;height:26px;line-height:26px;list-style:none;overflow:hidden;padding:0;position:absolute;left:0;bottom:5px;text-align:center;text-transform:uppercase;width:120px;}

#discounts_msg {/*color:#1185B1;*/font-weight:bold;position:absolute;right:0px;top:80px;width:515px;z-index:999;}
/*#discounts_msg a {text-decoration:underline !important;}*/

.TA_socialButtonIcon{
	display: inline-block;
    margin: 7px 0 0 5px;
}